@charset "UTF-8";
/*
      / \`\          __
      |  \ `\      /`/       \_/`\  \-"-/` /\             |       |  \  |
           (d     b)   \_/
           /       \
       ,".|.'.\_/.'.|.",
      /   /\' _|_ '/\         |  /  '-`"`-'  \  |
      | |             | |
      | \    \   /    / |
       \ \    \ /    / /
        `"`\   :   /'"`youzu-header
            `""`""`
*/
/*=- common
------------------------------------------------*/
body, ul, li, span, p, font, div, fieldset, legend, img, input, form, h1, h2, h3, h4, h5, h6, h7, dl, dd, dt {
  margin: 0px;
  padding: 0px;
}

img {
  border: 0px;
}

a, link {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.clear {
  clear: both;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
  height: 0px;
  line-height: 0px;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

.f_l {
  float: left;
}

.f_r {
  float: right;
}

ul, li, ol {
  white-space: normal;
  list-style: none;
}

table {
  border-collapse: collapse;
}

h1, h2, h3, em, i {
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #fbfbfb;
  color: #666666;
  font: 14px/24px Microsoft YaHei, Helvetica, sans-serif !important;
}

input, button, textarea {
  font: 14px/24px Microsoft YaHei, Helvetica, sans-serif;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #b9b9b9;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #b9b9b9;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  color: #b9b9b9;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #b9b9b9;
}

.paddingL10 {
  padding-left: 10px !important;
}

.paddingR10 {
  padding-right: 10px !important;
}

.paddingT10 {
  padding-top: 10px !important;
}

.paddingT20 {
  padding-top: 20px !important;
}

.paddingT30 {
  padding-top: 30px !important;
}

.paddingT40 {
  padding-top: 40px !important;
}

.marginT10 {
  margin-top: 10px !important;
}

.marginT20 {
  margin-top: 20px !important;
}

.marginT30 {
  margin-top: 30px !important;
}

.marginT40 {
  margin-top: 40px !important;
}

.marginR20 {
  margin-right: 20px !important;
}

.marginB10 {
  margin-bottom: 10px !important;
}

.marginB20 {
  margin-bottom: 20px !important;
}

.marginB30 {
  margin-bottom: 30px !important;
}

.marginL10 {
  margin-left: 10px !important;
}

.marginL20 {
  margin-left: 20px !important;
}

.relative {
  position: relative;
}

.inlineBlock {
  display: inline-block;
  vertical-align: middle;
  /**vertical-align: auto;*/
  zoom: 1;
  *display: inline;
}

.margin0 {
  margin: 0 !important;
}

.iconC, .topBarC .iconC, .headerC .iconC {
  display: inline-block;
  vertical-align: middle;
  /**vertical-align: auto;*/
  zoom: 1;
  *display: inline;
  background-image: url("../img/layout/sprite.png?20190617");
  background-repeat: no-repeat;
}

.fontF-Tahoma {
  font-family: Tahoma !important;
}

.align-center {
  text-align: center !important;
}

.align-left {
  text-align: left !important;
}

.align-right {
  text-align: right !important;
}

.overflowH {
  overflow: hidden;
}

.color-h {
  color: #f68121 !important;
}

.yellow {
  color: #ffd175;
}

.fontS18 {
  font-size: 18px;
}

/*=- 顶通
------------------------------------------------*/
.hide {
  display: none;
}

.ir {
  overflow: hidden;
  line-height: 99em;
}

.cd, .g-mn, .g-mn-top {
  *zoom: 1;
}

.cd:after, .g-mn:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: ".";
}

.topBarC {
  height: 29px;
  border-bottom: 1px solid #e0e0e0;
  font-size: 12px;
  position: relative;
  z-index: 1000;
  background: url(../img/layout/platform_top_bg.jpg) repeat-x 0 bottom;
}

.topBarC .iconC_computer {
  width: 16px;
  height: 13px;
  background-position: -4px -5px;
  margin: -2px 4px 0 0;
}

.topBarC .iconC_file {
  width: 13px;
  height: 10px;
  background-position: -130px -6px;
  margin: 12px 0 0 4px;
}

.topBarC .iconC_index {
  width: 16px;
  height: 13px;
  background-position: -29px -5px;
  margin: -3px 4px 0 0;
}

.main_topBarC {
  width: 1200px;
  margin: 0 auto;
  height: 29px;
  position: relative;
  z-index: 3;
  background: url(../img/layout/platform_top_bg.jpg) repeat-x 0 bottom;
}

.btn_topBarC {
  float: left;
  line-height: 29px;
  color: #8d8d8d;
  margin-right: 10px;
}

.topBarC .f_r .iconC {
  float: right;
}

.topBarC .f_r .btn_topBarC {
  float: right;
  margin-right: 0px;
  *width: 65px;
}

.topBarC .f_r .tqList .iconC {
  float: left;
}

.topBarC .tqList {
  font-size: 14px;
  background: #FFF !important;
  border-color: #e0e0e0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  right: 0;
  top: 32px;
  display: block;
  visibility: hidden;
}

.topBarC .user_controlC {
  float: right;
  height: 29px;
  line-height: 29px;
  color: #333333;
  padding-right: 10px;
  position: relative;
}

.topBarC .nameUserC {
  float: left;
  margin-right: 8px;
  position: relative;
}

.topBarC .btn_messageC {
  display: block;
  width: 25px;
  height: 18px;
  background: url("../img/layout/sprite.png?188") no-repeat -92px -4px;
  float: left;
  text-align: center;
  line-height: 13px;
  color: #FFF;
  margin: 8px 0 0 0;
}

.topBarC .btn_logoutC {
  float: left;
  color: #8d8d8d;
  margin-right: 10px;
}

.topBarC .btn_logoutC a {
  color: #8d8d8d;
}

.topBarC .btn_logoutC a:hover {
  text-decoration: underline;
}

.rank_vip {
  display: block;
  float: left;
  text-align: center;
  margin: 3px 8px 0 0;
  height: 32px;
  line-height: 32px;
  vertical-align: middle;
}

.rank_vip span {
  display: block;
  transform: scale(1);
  -webkit-transform: scale(0.8);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
}

.log_topBarC {
  float: right;
  height: 29px;
  line-height: 29px;
  padding-right: 0px;
  color: #8d8d8d;
}

.log_topBarC a {
  color: #8d8d8d;
}

.log_topBarC a:hover {
  text-decoration: underline;
}

.message-icon, .p-message em {
  background-image: url(../img/header/message_icon.png);
  background-repeat: no-repeat;
  display: block;
  float: left;
  width: 24px;
  height: 18px;
}

.p-message {
  position: absolute;
  top: 20px;
  right: -66px;
  z-index: 7;
  width: 348px;
  cursor: pointer;
  font-size: 14px;
  overflow: hidden;
  display: none;
  -webkit-animation: fadeInUp 0.4s 0s ease;
  -moz-animation: fadeInUp 0.4s 0s ease;
  -ms-animation: fadeInUp 0.4s 0s ease;
  -o-animation: fadeInUp 0.4s 0s ease;
  animation: fadeInUp 0.4s 0s ease;
}

.p-message-box {
  margin-top: 14px;
  border: 1px solid #EF7F2F;
  position: relative;
  padding-bottom: 15px;
  background: #fff;
}

.p-message-hover {
  display: block;
  transition: height .3s ease 0s;
}

.p-message-header {
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-left: 12px;
}

.p-message-header b {
  color: #E3681A;
  padding: 0 5px;
  font-weight: 500;
}

.p-message-list {
  overflow: hidden;
  border-top: 1px dashed #EEEFF3;
  padding: 8px 0 14px 12px;
  font-size: 12px;
}

.p-message-list:hover {
  background: #f5f5f5;
}

.p-message-list dt {
  padding-right: 18px;
}

.p-message-list dt h4 {
  height: 18px;
  line-height: 18px;
  overflow: hidden;
  margin: 0;
}

.message-xt h4 i {
  background-position: 0 3px;
}

.message-gr h4 i {
  background-position: 0 -24px;
}

.message-hd h4 i {
  background-position: 0 -49px;
}

.p-message-list dt span {
  float: right;
  font-weight: 500;
}

.p-message-list dd {
  position: relative;
  line-height: 18px;
  margin-top: 12px;
}

.p-message-list dd .zi_xiangqi {
  position: absolute;
  right: 12px;
  bottom: 0;
  color: #EF7F2F;
  display: block;
}

.see_more_info_ha {
  padding: 10px 0 0 10px;
  text-align: center;
  line-height: 30px;
}

.see_more_info_ha a {
  width: 88px;
  height: 22px;
  border: 1px solid #EF7F2F;
  border-radius: 10px;
  text-align: center;
  line-height: 22px;
  margin: 0 4px;
  display: inline-block;
  font-size: 12px;
  color: #EF7F2F !important;
}

.see_more_info_ha a:hover {
  color: #fff !important;
  background: #EF7F2F;
}

.p-message em {
  height: 6px;
  width: 10px;
  position: absolute;
  top: -6px;
  left: 258px;
  background-position: -3px -74px;
}

.no-news {
  padding: 50px 0 94px;
}

.no-news dt img {
  display: block;
  margin: 0 auto;
}

.no-news dd {
  padding-top: 10px;
  line-height: 100%;
  text-align: center;
}

/*topGame Hover*/
.top-gameBox {
  background: #fff;
  position: absolute;
  top: 133px;
  width: 1200px;
  right: 0;
  height: 442px;
  overflow: hidden;
  display: none;
  -webkit-animation: InDown 0.3s 0s ease-out;
  -moz-animation: InDown 0.3s 0s ease-out;
  -ms-animation: InDown 0.3s 0s ease-out;
  -o-animation: InDown 0.3s 0s ease-out;
  animation: InDown 0.3s 0s ease-out;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  z-index: 7;
}

.top-gameBox .top-ad {
  width: 545px;
  height: 442px;
  float: left;
  display: block;
}

.top-gameBox .top-lst {
  width: 654px;
  float: left;
  border-left: 1px solid #e9e9e9;
}

.top-gameBox.open.top-gameBox {
  height: 442px;
  -webkit-transition: height .3s ease 0s;
  -moz-transition: height .3s ease 0s;
  -ms-transition: height .3s ease 0s;
  -o-transition: height .3s ease 0s;
  transition: height .3s ease 0s;
}

.m-topGame {
  width: 175px;
  float: left;
  margin: 14px 17px 0 25px;
  height: 372px;
}

.m-topGame .m-headerTitle {
  font: bold 16px/35px "Microsoft Yahei",Arial;
  border-bottom: 1px solid;
}

.m-topGame .m-headerTitle.web-title {
  color: #f58120;
  border-bottom-color: #f58120;
}

.m-topGame .m-headerTitle.mobile-title {
  color: #47c6f5;
  border-bottom-color: #47c6f5;
}

.m-topGame .m-headerTitle.casual-title {
  color: #9dd428;
  border-bottom-color: #9dd428;
}

.u-gameLst {
  padding-top: 17px;
  font-size: 13px;
}

.u-gameLst a {
  margin-bottom: 5px;
  color: #505050;
  display: block;
  clear: both;
  height: 25px;
}

.u-gameLst a:hover {
  color: #f58120;
}

.u-gameLst span {
  float: left;
}

.u-gameLst i {
  float: left;
  background: url(../img/header/headerIcon.png) no-repeat;
  display: inline-block;
  width: 21px;
  height: 25px;
  margin-left: 10px;
}

.u-gameLst i.hot {
  background-position: 0 -25px;
}

.u-gameLst i.new {
  background-position: 0 0;
}

.line-bor {
  display: block;
  width: 0;
  height: 2px;
  background: #f58120;
  -webkit-transition: width 0.3s linear 0s;
  -o-transition: width 0.3s linear 0s;
  transition: width 0.3s linear 0s;
}

.cur .line-bor {
  width: 100%;
}

.top-lst .u-topBtn {
  margin: 0 auto;
  clear: both;
  float: none;
}

a.o-btnBig {
  width: 103px;
  height: 32px;
  float: left;
  display: block;
  color: #f58120;
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  background: url(../img/header/layout.png) no-repeat;
  margin-top: 5px;
}

a.o-btnBig:hover {
  background-position: 0 -33px;
  color: #fff;
}

.header-prompt {
  position: absolute;
  width: 228px;
  top: 34px;
  left: 50%;
  margin-left: -146px;
  font-size: 12px;
  background: #FFF7D6;
  border: 1px solid #FFC99B;
  height: 23px;
  line-height: 23px;
  padding: 0 9px;
  z-index: 5;
}

.header-prompt a {
  color: #E96A00 !important;
  padding: 0 !important;
}

.header-prompt i {
  display: block;
  width: 14px;
  height: 6px;
  position: absolute;
  top: -6px;
  right: 41%;
  background: url(../img/header/traigle.png) no-repeat;
}

.letter {
  width: 20px;
  height: 15px;
  display: inline-block;
  background: url(../img/header/letter.png) no-repeat 0 0;
  margin: 26px 0 0 5px;
  float: left;
}

.letter.cur {
  background-position: -108px 0;
}

.header-prompt-close {
  padding-right: 25px;
}

.header-prompt span {
  font-size: 18px;
  margin-left: 5px;
  position: absolute;
  right: 5px;
  cursor: pointer;
  display: block;
  top: 0;
}

/*=- 导航
------------------------------------------------*/
.headerC {
  position: relative;
  z-index: 800;
  height: 62px;
  border-bottom: 1px solid #d1d5db;
  background: url(../img/layout/platform_header_bg.jpg) repeat-x;
}

.headerC .iconC_biasline {
  width: 8px;
  height: 14px;
  background-position: -157px -4px;
  margin: 19px 6px 0 6px;
  float: left;
}

.main_headerC {
  position: relative;
  z-index: 8;
  height: 60px;
  width: 1200px;
  margin: 0 auto;
  background: url(../img/layout/platform_header_bg.jpg) repeat-x;
}

.logoC {
  line-height: 60px;
  overflow: hidden;
  height: 21px;
  width: 172px;
  margin-top:24px;
}

.logoC a {
  display: block;
  padding-top: 8px;
  line-height: 62px;
  overflow: hidden;
}

.navC {
  position: relative;
}

.navC ul {
  padding: 4px 0 0 0;
}

.navC ul li {
  float: left;
  line-height: 58px;
  height: 58px;
  width: 100px;
  *width: auto;
  *zoom: 1;
}

.navC ul li:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.navC ul li a {
  display: block;
  color: #333333;
  font-size: 18px;
  width: 100px;
  text-align: center;
  *float: left;
  position: relative;
}

.navC ul li .hot-new {
  position: absolute;
  right: 17px;
  top: 6px;
  width: 29px;
  height: 24px;
  background: url(../img/header/hot-new.png);
}

.navC ul li a:hover {
  color: #f68121;
}

.navC ul .current a {
  color: #f68121;
}

.navC .line_triangle {
  display: block;
  width: 100px;
  height: 2px;
  position: absolute;
  left: 0px;
  bottom: -1px;
  background: #f58120;
}

.nav_fixed {
  position: fixed;
  width: 100%;
  _position: relative;
  z-index: 199;
  top: 0;
  height: 60px;
  -webkit-transition: all 0.4s 0s ease;
  -moz-transition: all 0.4s 0s ease;
  -ms-transition: all 0.4s 0s ease;
  -o-transition: all 0.4s 0s ease;
  transition: all 0.4s 0s ease;
  left: 0;
}

.nav_fixed .navC ul {
  position: relative;
  z-index: 3;
}

.nav_fixed .line_triangle {
  bottom: 1px;
}

.nav_fixed .marginT30 {
  margin-top: 13px !important;
}

.nav_fixed .logoC {
  height: 60px;
}

.nav_fixed .TopGameShow_Group {
  top: 61px;
}

/* 公共元素 图标 按钮 */
.iconC_search {
  width: 22px;
  height: 22px;
  background-position: -241px -87px !important;
}

.iconC_game_on {
  width: 24px;
  height: 24px;
  background-position: 0px -453px;
}

.iconC_game_off {
  width: 24px;
  height: 24px;
  background-position: -41px -453px;
}

.iconC_gact_hot {
  width: 13px;
  height: 13px;
  background-position: -80px -451px;
}

.iconC_gact_new {
  width: 13px;
  height: 13px;
  background-position: -100px -451px;
}

.iconC_gact_beta {
  width: 13px;
  height: 13px;
  background-position: -119px -451px;
}

.iconC_gl_web {
  width: 19px;
  height: 18px;
  background-position: -138px -451px;
}

.iconC_gl_mob {
  width: 12px;
  height: 18px;
  background-position: -165px -451px;
}

.iconC_jp_web {
  width: 19px;
  height: 18px;
  background-position: -228px -476px;
}

.iconC_jp_mob {
  width: 12px;
  height: 18px;
  background-position: -256px -476px;
}

.iconC_ios_down {
  width: 16px;
  height: 19px;
  background-position: -78px -469px;
}

.iconC_Andr_down {
  width: 17px;
  height: 19px;
  background-position: -102px -469px;
}

.iconC_Birthday {
  width: 18px;
  height: 18px;
  background-position: -156px -474px;
}

.iconC_shengji {
  width: 14px;
  height: 14px;
  background-position: -185px -452px;
}

.iconC_dw_And {
  width: 17px;
  height: 23px;
  background-position: -182px -474px;
}

.iconC_dw_ios {
  width: 15px;
  height: 23px;
  background-position: -206px -474px;
}

.iconC_huanyi {
  width: 14px;
  height: 14px;
  background-position: -206px -452px;
}

a:hover .iconC_huanyi {
  width: 14px;
  height: 14px;
  background-position: -371px -403px;
}

.iconC_shan_a {
  width: 50px;
  height: 17px;
  background-position: -280px -450px;
}

.iconC_shan_b {
  width: 50px;
  height: 17px;
  background-position: -336px -450px;
}

.iconC_vid {
  width: 60px;
  height: 60px;
  background-position: 0px -493px;
}

.iconC_test {
  width: 22px;
  height: 22px;
  background-position: -241px -87px;
}

.iconC_test {
  width: 22px;
  height: 22px;
  background-position: -241px -87px;
}

.iconC_test {
  width: 22px;
  height: 22px;
  background-position: -241px -87px;
}

/* 导航右侧标签 */
.dingqian_gourp {
  position: relative;
  z-index: 110;
  width: 120px;
}

.dingqian_gourp .iconC_search {
  position: absolute;
  left: 9px;
  top: 24px;
  cursor: pointer;
  float: left;
}

.dingqian_gourp .qian_game {
  position: relative;
  display: inline-block;
  width: 72px;
  height: 56px;
  margin-left: 50px;
}

.dingqian_gourp .qian_game .btn_topC_Game {
  position: absolute;
  top: -1px;
  right: 2px;
  display: inline-block;
  width: 72px;
  height: 72px;
  background: #ff7800;
  text-align: center;
  line-height: 72px;
}

.dingqian_gourp .qian_game .btn_topC_Game i {
  height: 24px;
  line-height: 24px;
  margin-top: 25px;
  vertical-align: top;
}

/* 游戏列表下拉 */
.TopGameShow_Group {
  position: absolute;
  z-index: 105;
  right: 0;
  left: auto!important;
  top: 52px;
  width: 1144px;
  /*height: 487px;*/
  height: 0px!important;
  background: #fff;
  overflow: hidden;
  display: none;
  -webkit-transition: all .3s ease 0s;
  -moz-transition: all .3s ease 0s;
  -ms-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}

.tGmQu_a {
  float: left;
  width: 488px;
  height: 487px;
}

.tGmQu_b {
  float: right;
  width: 712px;
  height: 486px;
  border-bottom: 1px solid #e5e5e5;
}

.tGm_tit_zu {
  position: relative;
  height: 55px;
  line-height: 55px;
  padding-left: 29px;
  border-bottom: 1px solid #e5e5e5;
  border-right: 1px solid #e5e5e5;
}

.tGm_tit_zu .t-dazi {
  font-size: 20px;
  color: #3a3a3a;
}

.tGm_tit_zu .tGm_zhutu {
  position: absolute;
  top: 0;
  right: 29px;
  text-align: right;
  line-height: 55px;
}

.tGm_tit_zu .tGm_zhutu span {
  display: inline-block;
  padding: 0px 0px 0px 28px;
}

.tGm_tit_zu .tGm_zhutu i {
  margin-right: 7px;
}

.tGmlt_zu {
  float: left;
  width: 234px;
  height: 431px;
  border-right: 1px solid #e5e5e5;
}

.tGmlt_zu.tGmlt_01 {
  width: 265px;
}

.tGmlt_zu h2 {
  padding: 15px 0px 10px 33px;
  font-size: 16px;
  color: #3a3a3a;
  font-weight: bold;
}

.tGmlt_zu .tGmlt_xiao {
  padding: 0px 30px 0px 33px;
  font-size: 13px;
  line-height: 2.37;
}

.tGmlt_zu .tGmlt_xiao p a {
  display: inline-block;
  width: 100%;
}

.tGmlt_zu .tGmlt_xiao p a span {
  padding-right: 8px;
}

.tGmlt_zu .tGmlt_xiao p a:hover {
  color: #f68121;
}

/* test */
.test {
  padding: 0px 0px 0px 0px;
}

.test {
  padding: 0px 0px 0px 0px;
}

/*=- login
------------------------------------------------*/
.login_group {
  width: 308px;
  /*background: url(about:blank);*/
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr= #BFffffff, endColorstr= #BFffffff);
  background-color: rgba(255, 255, 255, 0.9);
  position: relative;
  border: 1px solid #e0e0e0;
}

:root .login_group {
  filter: none;
  background-color: rgba(255, 255, 255, 0.9);
}

.loginBig {
  padding-bottom: 10px;
}

.indexLogin {
  position: absolute;
  width: 310px;
  border: none;
  left: 0;
  bottom: 0;
  left: 50%;
  margin-left: -600px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-top-left-radius: 8px;
  -ms-border-top-left-radius: 8px;
  -o-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-top-right-radius: 8px;
  -ms-border-top-right-radius: 8px;
  -o-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
}

.indexLogin .photoLogin {
  -webkit-border-top-left-radius: 8px;
  -moz-border-top-left-radius: 8px;
  -ms-border-top-left-radius: 8px;
  -o-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-top-right-radius: 8px;
  -ms-border-top-right-radius: 8px;
  -o-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
}

.indexLogin .loginBottomL, .indexLogin .loginBottomR {
  width: 8px;
  height: 8px;
  background: url("../img/layout/sprite.png?188") no-repeat -3px -29px;
  position: absolute;
  bottom: 0;
  left: -8px;
}

.indexLogin .loginBottomR {
  background-position: -24px -29px;
  left: 310px;
}

.indexLogin .loginSmall {
  display: none;
}

.indexLogin .progressBarVip span {
  width: 95px;
}

.indexLogin .btn_hideBigL {
  display: block;
  width: 38px;
  height: 38px;
  background: url("../img/layout/sprite.png?188") no-repeat -574px -146px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
}

.indexLogin .loginAfter .loginSmall .btn_message {
  top: 48px;
}

.indexLogin .loginAfter .loginSmall .btn_logout {
  top: 42px;
}

.btn_hideBigL {
  display: none;
}

.loginSmall {
  padding: 14px 0 10px 0;
  display: none;
}

.photoLogin {
  height: 80px;
  margin-bottom: 80px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr= #BFffcc66, endColorstr= #BFffcc66);
  position: relative;
}

:root .photoLogin {
  filter: none;
  background-color: rgba(255, 204, 102, 0.9);
}

.photoLogin p {
  width: 140px;
  height: 140px;
  position: absolute;
  left: 50%;
  margin-left: -70px;
  top: 10px;
}

.photoLogin img {
  width: 132px;
  height: 132px;
  border: 4px solid #FFF;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  display: block;
  background: #fcf9f3;
}

.form_login .tip_warn, .morePlaygame {
  max-width: 258px;
  *width: 258px;
  background: #FFF;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid #f68121;
  position: absolute;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  color: #f68121;
  padding: 10px 10px 14px 10px;
  left: 14px;
  z-index: 3;
  display: none;
}

.form_login .tip_warn i, .morePlaygame i {
  display: block;
  width: 9px;
  height: 6px;
  background: url("../img/layout/sprite_login.png?188") no-repeat -91px 0;
  position: absolute;
  top: -6px;
  left: 56px;
}

.form_login {
  width: 280px;
  margin: 0 auto;
}

.form_login .inputBox {
  background: #FFF;
  border: 1px solid #e0e0e0;
  width: 278px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.form_login .inputBox p {
  width: 250px;
  margin: 0 auto;
  border-bottom: 1px solid #e0e0e0;
  padding: 4px 0 0 0;
}

.form_login .inputBox p .iconC {
  margin: -2px 19px 0 5px;
  *margin-top: -16px;
}

.form_login .inputBox input {
  border: none;
  background: none;
  outline: none;
  height: 38px;
  line-height: 38px;
  width: 210px;
  -webkit-box-shadow: 0 0 10px 100px #fff inset;
}

.form_login .inputBox input::-webkit-input-placeholder {
  color: #b4b4b4;
}

.form_login .inputBox input:focus {
  border: none !important;
}

.form_login .fn_login {
  padding: 6px 0;
  height: 24px;
  position: relative;
}

.form_login .fn_login input {
  outline: none;
  margin-right: 3px;
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

.form_login .fn_login label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  float: left;
}

.form_login .tips_warn_shibai {
  top: 114px;
  width: auto;
  padding: 6px 10px;
}

.form_login .tips_warn_shibai i {
  top: auto;
  bottom: -6px;
  background-position: -91px -8px;
}

.form_login .tips_warn_shimi {
  top: 256px;
  padding: 6px 10px;
}

.form_login .tips_warn_auto {
  top: 34px;
  left: 0;
}

.form_login .iconC_account {
  width: 14px;
  height: 17px;
  background: url("../img/layout/sprite.png?188") no-repeat -46px -34px;
}

.form_login .iconC_password {
  width: 14px;
  height: 17px;
  background: url("../img/layout/sprite.png?188") no-repeat -72px -35px;
}

.btn_aForget {
  color: #f68121;
  float: right;
}

.btn_aForget:hover {
  text-decoration: underline;
}

.login_foot {
  height: 24px;
  padding: 14px 0 4px 0;
}

.login_other {
  float: left;
}

.login_other a {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  background: url("../img/layout/sprite_login.png?188") no-repeat;
  margin-right: 12px;
  margin-top: 2px;
}

.login_other span {
  float: left;
  margin-right: 15px;
}

.login_other .iconC_weibo {
  background-position: 0 0;
}

.login_other .iconC_qq {
  background-position: -33px 0;
}

.login_other .iconC_weichat {
  background-position: -66px 0;
}

.btn_reg {
  color: #578e1c;
  float: right;
}

.btn_reg:hover {
  text-decoration: underline;
}

.loginAfter .btn_logout {
  color: #9a5e2d;
  position: absolute;
  top: 41px;
  right: 16px;
  z-index: 4;
}

.loginAfter .btn_logout:hover {
  text-decoration: underline;
}

.loginAfter .btn_message {
  display: block;
  width: 21px;
  height: 18px;
  background: url("../img/layout/sprite.png?188") no-repeat -101px -36px;
  font-size: 12px;
  color: #fdc84b;
  line-height: 14px;
  text-align: center;
  position: absolute;
  top: 46px;
  left: 16px;
}

.loginAfter .nameUser {
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 10px;
}

.loginAfter .rank_vip {
  display: inline-block;
  vertical-align: middle;
  /**vertical-align: auto;*/
  zoom: 1;
  *display: inline;
  float: none;
  margin-right: 4px;
  height: 30px;
}

.loginAfter .loginSmall {
  padding: 0;
}

.loginAfter .photoLogin {
  margin-bottom: 34px;
}

.loginAfter .photoLogin p {
  width: 104px;
  height: 104px;
  margin-left: -52px;
}

.loginAfter .photoLogin img {
  width: 96px;
  height: 96px;
}

.progressBarVip {
  margin: 0px 0 8px 0;
  height: 20px;
}

.progressBarVip span {
  float: left;
  display: block;
  width: 94px;
  text-align: center;
}

.progressBarVip .line_progress {
  float: left;
  width: 120px;
  height: 12px;
  background: #e0e0e0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
  margin-top: 5px;
}

.progressBarVip .line_progress em {
  display: block;
  height: 12px;
  background: #fdc238;
}

.value_user {
  width: 270px;
  line-height: 26px;
  margin: 0 20px;
  border: none;
}

.value_user tr {
  line-height: 30px;
  height: 30px;
  text-align: left;
}

.value_user td {
  color: #f68121;
  background: none;
  border: none;
}

.value_user th {
  font-weight: normal;
  background: none;
  border: none;
  font-size: 14px;
}

.value_user .button {
  margin: 0;
  background: none;
  *float: right;
}

.value_user .button:hover {
  background: #ff6e00;
}

.login_group .loginSmall .photoLogin {
  background: none;
  filter: none;
  float: left;
  margin: 0;
  padding-left: 20px;
  margin-right: 13px;
}

.login_group .loginSmall .photoLogin p {
  position: relative;
  margin-left: 0;
  left: 0;
  width: 60px;
  height: 60px;
}

.login_group .loginSmall .photoLogin img {
  width: 59px;
  height: 59px;
  border: 1px solid #e0e0e0;
}

.login_group .loginSmall .nameUser {
  float: left;
  margin-top: 20px;
  color: #333333;
  padding: 0;
  width: 210px;
  text-align: left;
}

.login_group .loginSmall .btn_message {
  top: 49px;
  left: 92px;
  background-position: -94px -4px;
  color: #FFF;
}

.login_group .loginSmall .btn_logout {
  top: 44px;
  right: 152px;
  font-size: 12px;
  color: #666666;
}

.login_group .loginSmall .rank_vip {
  margin: 0 0 0 4px;
}

.login_group .loginSmall .btn_openBigL {
  display: block;
  width: 38px;
  height: 38px;
  background: url("../img/layout/sprite.png?188") no-repeat -382px -3px;
  position: absolute;
  right: 0;
  top: 0;
  line-height: 90px;
  overflow: hidden;
}

.yzm_group {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 4;
  display: none;
}

.yzm_group .bgCover {
  background: #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-border-top-left-radius: 6px;
  -moz-border-top-left-radius: 6px;
  -ms-border-top-left-radius: 6px;
  -o-border-top-left-radius: 6px;
  border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-top-right-radius: 6px;
  -ms-border-top-right-radius: 6px;
  -o-border-top-right-radius: 6px;
  border-top-right-radius: 6px;
}

.yzmBox {
  width: 308px;
  border: 1px solid #e0e0e0;
  background: #FFF;
  height: 392px;
  position: absolute;
  right: -308px;
  *right: 0px;
  border-top: 2px solid #f68121;
  -webkit-animation: fadeInLeft 0.6s 0s ease both;
  -moz-animation: fadeInLeft 0.6s 0s ease both;
  -ms-animation: fadeInLeft 0.6s 0s ease both;
  -o-animation: fadeInLeft 0.6s 0s ease both;
  animation: fadeInLeft 0.6s 0s ease both;
}

.yzmBox .head_yzm {
  padding: 56px 0px 0 34px;
  height: 90px;
}

.yzmBox .descrip {
  color: #f68121;
  font-size: 18px;
  float: left;
}

.yzmBox .descrip .title_yzm {
  font-size: 24px;
  color: #8d8d8d;
  display: block;
  margin-top: 8px;
}

.yzmBox .iconC_bigHint {
  float: left;
  width: 60px;
  height: 60px;
  background: url("../img/layout/sprite.png?188") no-repeat -676px -143px;
  margin: 0 22px 0 5px;
}

.yzmBox .wrap_input {
  width: 210px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #e0e0e0;
  margin: 0 auto;
  padding: 0 14px;
  overflow: hidden;
}

.yzmBox .wrap_input input {
  border: none;
  outline: none;
  height: 40px;
  line-height: 40px;
  width: 150px;
}

.yzmBox .wrap_input input:focus {
  border: none !important;
}

.yzmBox .button {
  width: 238px;
  margin-top: 30px;
}

.iconC_error, .iconC_correct {
  width: 24px;
  height: 24px;
  background-position: -627px -178px;
  float: right;
  margin: 8px 0 0 0;
}

.iconC_correct {
  background-position: -627px -144px;
}

.iconC_ex {
  width: 16px;
  height: 16px;
  background-position: -541px -177px;
  margin: 4px 5px 0 0;
}

.img_yzm {
  width: 240px;
  margin: 12px auto 0 auto;
}

.img_yzm .p_yzmImg {
  width: 150px;
  height: 40px;
  border: 1px solid #e0e0e0;
  background: #fbfbfb;
}

.img_yzm img {
  width: 150px;
  height: 40px;
}

.img_yzm .btn_changeYzm {
  float: right;
  display: block;
  color: #333333;
  margin: 10px 0 0 0;
}

.list_own {
  padding: 6px 0 7px 20px;
}

.list_own dt {
  width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  color: #FFF;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

.list_own .color_1 {
  background: #ffd175;
}

.list_own .color_2 {
  background: #7bd2ed;
}

.list_own .color_3 {
  background: #ffb24c;
}

.list_own .color_4 {
  background: #c0a3dd;
}

.list_own dd {
  float: left;
  width: 38px;
  padding-left: 10px;
}

.list_myPlayed {
  margin: 0 4px;
  border-top: 1px solid #e0e0e0;
  padding: 7px 10px 0 16px;
}

.list_myPlayed .btn_morePlayed {
  font-size: 12px;
}

.list_myPlayed .btn_morePlayed:hover {
  text-decoration: underline;
}

.list_myPlayed ul {
  padding-top: 2px;
}

.list_myPlayed ul li {
  height: 24px;
  color: #666666;
  line-height: 24px;
}

.list_myPlayed ul li span {
  color: #cccccc;
  margin-right: 7px;
}

.list_myPlayed ul li a {
  color: #666666;
  font-size: 12px;
}

.list_myPlayed ul li a:hover {
  text-decoration: underline;
}

.iconC_playgame {
  display: block;
  width: 23px;
  height: 14px;
  background: transparent url("../img/layout/sprite_login.png?188") 0 -25px no-repeat;
  float: left;
  margin: 5px 8px 0 0;
}

.morePlaygame {
  width: 210px;
  left: auto;
  top: auto;
  right: -233px;
  bottom: 10px;
}

.morePlaygame i {
  width: 6px;
  height: 9px;
  left: -6px;
  background-position: -33px -27px;
  top: auto;
  bottom: 76px;
}

/* 福利大厅登录 */
.welfareLogin .list_myPlayed {
  display: none;
}

.welfareLogin .photoLogin p {
  width: 140px;
  height: 140px;
  margin-left: -70px;
}

.welfareLogin .photoLogin img {
  width: 132px;
  height: 132px;
}

.welfareLogin .loginAfter .loginBig .photoLogin {
  margin-bottom: 80px;
}

.welfareLogin .list_own {
  border-top: 1px solid #e0e0e0;
  padding-top: 16px;
  margin-top: 16px;
}

/* 签到弹框 (旧样式)*/
.tip_cheak {
  float: left;
  color: #8d8d8d;
  font-size: 12px;
  line-height: 22px;
  margin-right: 6px;
}

.ic_close {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: middle;
  background: url("../img/layout/sprite.png?188") no-repeat -504px -170px;
  -webkit-transition: transform 0.4s ease-out;
  -moz-transition: transform 0.4s ease-out;
  -ms-transition: transform 0.4s ease-out;
  -o-transition: transform 0.4s ease-out;
  transition: transform 0.4s ease-out;
}

.ic_close:hover {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.pop_titleZu {
  position: relative;
  height: 55px;
  background: #f58120;
  zoom: 1;
}

.pop_titleZu .ic_close {
  position: absolute;
  right: 12px;
  top: 12px;
}

.pop_titleZu .tit_biaoti {
  padding: 0px 0px 0px 20px;
  font-size: 18px;
  color: #fff;
  line-height: 44px;
}

.pop_neirongZu {
  padding: 20px 20px 20px 20px;
  background: #fff;
  border: 2px solid #f58120;
  border-top: 0px solid #d7d7d7;
  font-size: 14px;
  color: #747474;
}

.pop_qiandao_Group {
  width: 640px;
}

.eshop_nr {
  padding: 10px 0px 0px 0px;
}

.qiandao_left {
  width: 322px;
  height: 280px;
  float: left;
  position: relative;
}

.qiandao_left .calendar_group .calendar_ym {
  position: absolute;
  top: 0;
  right: 0;
}

.qiandao_left .calendar_date {
  border-collapse: collapse;
  position: absolute;
  top: 35px;
  border: 1px solid #f1f1f1;
}

.qiandao_left .calendar_date tr {
  height: auto;
  line-height: inherit;
}

.qiandao_left .calendar_date td {
  background: #fff;
  text-align: center;
  width: 36px;
  height: 31px;
  border: 1px solid #f1f1f1;
}

.qiandao_left .calendar_date thead td {
  border: none;
  background: #f1f1f1;
  font-weight: bold;
}

.qiandao_left .calendar_date .date_on {
  color: #f68121;
}

.qiandao_left .calendar_date .date_days {
  background: #fff;
  font-weight: normal;
  width: 100%;
}

.qiandao_left .calendar_date .date_days .qd_day_num {
  color: #ff7f3e;
  font-weight: bold;
}

.qiandao_right {
  width: 210px;
  height: 218px;
  padding: 20px;
  background: #f5f5f5;
  float: right;
  line-height: 2;
  border: 1px solid #cdcdcd;
}

.qiandao_right .title_qiandao {
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding: 0px 0px 10px 0px;
  margin-bottom: 24px;
}

.qiandao_right .title_qiandao .qd_num {
  color: #ff7f3e;
  padding: 5px;
}

.qiandao_right .qiao_list {
  margin-top: 8px;
}

.qiandao_right .qiao_list .c_num {
  color: #ff7f3e;
}

/* 完善信息 弹窗 */
.pop_wanshan_Group {
  width: 442px;
}

.p_yueNei_Box {
  padding: 0px 35px;
  color: #9e9e9e;
}

.p_yueNei_Box .p_yuenoti {
  padding: 5px 0px  5px 0px;
  margin: 0px -10px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #fb7b13;
}

.p_yueNei_Box .p_yuenoti .iconC_shan_a {
  margin-right: 11px;
}

.p_yueNei_Box .p_yuenoti .iconC_shan_b {
  margin-left: 11px;
}

.p_yueNei_Box .tian_ha {
  position: relative;
  width: 100%;
  margin-top: 11px;
  margin-bottom: 3px;
}

.p_yueNei_Box .tips_error_ha {
  color: #ef4747;
  display: none;
}

.p_yueNei_Box .in_sx {
  text-indent: 12px;
  height: 40px;
  line-height: 40px;
  width: 100%;
  font-size: 15px;
  border: 1px solid #e0e0e0;
  color: #9e9e9e;
  outline: none;
  vertical-align: middle;
  background: #fff;
}

.p_yueNei_Box .in_error {
  border: 1px solid #ef4747;
}

.p_yueNei_Box .must_fu {
  position: absolute;
  left: -17px;
  top: 11px;
  font-style: normal;
  color: #f68121;
}

.p_yueNei_Box .in_ma {
  position: absolute;
  right: 0;
  top: 3px;
  height: 34px;
  line-height: 34px;
  width: 98px;
  text-align: center;
  border: 1px solid #f68121;
  border-radius: 4px;
  background: #fff;
}

.p_yueNei_Box .ma_01 {
  color: #f68121;
  cursor: pointer;
}

.p_yueNei_Box .ma_02 {
  color: #989898;
  border: 1px solid #e0e0e0;
}

.p_yueNei_Box .sx_2 {
  width: 218px;
}

.p_yueNei_Box .icon_yzm_post {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  line-height: 40px;
  width: 100px;
}

.p_yueNei_Box .icon_yzm_post img {
  height: 40px;
  width: 100px;
}

.p_yueNei_Box .p_btn_ha {
  padding: 10px 0px 10px 0px;
  text-align: center;
}

.btn_tj_huang {
  display: inline-block;
  height: 47px;
  line-height: 47px;
  width: 170px;
  text-align: center;
  border: 1px solid #e96a00;
  border-radius: 4px;
  background: #f68121;
  font-size: 18px;
  color: #fff;
}

/* test */
.test {
  padding: 0px 0px 0px 0px;
}

.test {
  padding: 0px 0px 0px 0px;
}


/*新版顶通底通*/
.main_topBarC {
  width: 1280px;
}
.headerC,.headerC .main_headerC{
  background: url(//pic.youzu.com/youzu/web/website_header/img/platform_header_bg_n.jpg) no-repeat;
  height: 72px;
  border-bottom: 0;
  background-size: 100% 100%;
}
.navC ul {
  padding: 0;
}
.navC ul li {
  height: 72px;
  line-height: 72px;
}
.navC ul li a {
  width: 119px;
  color: #ffffff;
}
.navC .line_triangle {
  background: none;
}
.main_headerC {
  width: 1280px;
}

.iconC_gact_hot {
  width: 13px;
  height: 13px;
  background-position: -80px -497px; }

.iconC_gact_new {
  width: 13px;
  height: 13px;
  background-position:-102px -497px;; }
.iconC_gact_code {
  width: 13px;
  height: 13px;
  background-position: -80px -517px; }
.tGmlt_03 p a:hover  .big-qr-code {
  display: block;
}
.tGmlt_03 .big-qr-code {
  position: absolute;
  right: -162px;
  top: -37px;
  width: 136px;
  border: 1px solid #e0e4eb;
  background-color: #f1f5fa;
  padding-right: 3px !important;
  padding: 3px 3px 0;
  z-index: 10;
  display: none;
}
.tGmlt_03 .big-qr-code img {
  width: 100%;
  height: 100%;
}
.tGmlt_03 .big-qr-code:before {
  content: "";
  position: absolute;
  left: -7px;
  top: 50px;
  width: 7px;
  height: 7px;
  background: url(//pic.youzu.com/youzu/web/website_header/img/qr-code-triangle.png) no-repeat;
}
.tGmlt_03 .big-qr-code img {
  display: block;
}
.tGmlt_03 .big-qr-code .title {
  padding: 7px 0;
  line-height: 20px;
  text-align: center;
  font-size: 14px;
  color: #6b6b6b;
  display: inline-block;
  width: 100%;
}
.dingqian_gourp .qian_game .btn_topC_Game {
  background: #ffffff;
  top: 0;
  right: 4px;
}
.iconC_game_on {
  background-position: 0px -453px;}

.tGmlt_02 {
  width: 389px;
}
.tGmlt_02 h2 {
  padding-left: 25px;
}
.tGmlt_03 h2 {
  padding-left: 20px;
}
.tGmlt_02 .tGmlt_xiao_left,.tGmlt_02 .tGmlt_xiao_right{
  float: left;
  width: 50%;
}
.tGmlt_02 .tGmlt_xiao {
  padding: 0px 30px;
  width: 332px;
  overflow: hidden;
}
.tGmlt_03 .tGmlt_xiao {
  padding: 0px 20px;
}
.TopGameShow_Group {
  width: 1278px;
  top: 72px;
}
.tGmQu_b {
  width: 656px;
}

.tGmlt_zu .tGmlt_xiao p a {
  display: inline-block;
  width: auto;position: relative }
.footerBox {
  border-top: 4px solid #fe9a45;
  background: #2a2a2a;
}
.NewFootGroup {
  background: #2a2a2a;
  width: 1280px;
  font-size: 14px;
  color: #ffffff;
} .navC ul .current a {
    background: #dd8328;
    color: #ffffff;
  }
.navC ul li {
  width: 113px;
}
.navC .line_triangle {
  width: 113px;
}
.logoC a {
  padding-top: 16px;
}
.navC ul li a:hover {
  background: #dd8328;
  color: #ffffff;
}
.nav_fixed .TopGameShow_Group {
  top: 72px;
}
/*=- 2019版底通
------------------------------------------------*/
.footerBox {
  background: #2a2a2a;
}

.NewFootGroup {
  width: 1280px;
  margin: 0 auto;
  font-size: 14px;
  color: #ffffff;
  background: #2a2a2a;
  padding-top: 58px;
}

.NewFootGroup a {
  text-decoration: none;
}

.NewFootGroup a:hover {
  text-decoration: none;
  color: #f58120;
}

.zhonggao {
  border-bottom: 0;
  padding: 20px 0 0;
  text-align: left;
  color: #8d8d8d;
  font-size: 13px;
}

.zhonggao .zg_zi {
  font-style: normal;
  padding-left: 20px;
  padding-right: 5px;
}

.zhonggao span {
  padding: 0 5px;
}

.zhonggao span .zg_lt {
  padding-right: 0;
}

.zhonggao a {
  color: #7b7b7b;
}

.FootBox {
  width: 1008px;
  margin: 0 auto;
  padding: 5px 0 48px 0;
}
.FootBox .footerLogo{
  margin: 32px 20px 0 0;
}
.ft_qu_a {
  float: left;
  width: 310px;
}

.ft_qu_b {
  float: left;
  width: 844px;
  margin: 0 auto;
}

.ft_clear {
  clear: both;
  font-size: 0;
  padding: 0;
  margin: 0;
  height: 0;
  line-height: 0;
}

.dilogo, .dilogo img {
  display: inline-block;
  vertical-align: top;
}

.ft_qu_a .logo_01 {
  padding-top: 20px;
  margin-right: 40px;
  float: right;
}

.ft_about {
  padding: 27px 0 0;
  color: #636363;
  margin-left: 0;
}

.ft_about a {
  color: #ffffff;
  padding: 0 20px;
  font-size: 13px;
}
.ft_recommend {
  padding: 5px 0 23px;
  color: #626262;
  text-align: center;
  border-bottom: 1px solid #626262;
}

.ft_recommend .utjzi {
  margin-right: 0;
  color: #626262;
}

.ft_recommend a {
  color: #ffffff;
  padding: 0 10px;
}
.ft_tip {
  padding: 0 7px 0 0;
  color: #8d8d8d;
  font-size: 13px;
}
.ft_beian {
  height: auto;
  padding: 0 0 15px 20px;
}
.ft_beian a {
  white-space: nowrap;
  padding: 0 23px 0 0;
  color: #8d8d8d;
  font-size: 13px;
}
.ft_beian .footerLogo {
  float: left;
  height: 40px;
  margin-top: 4px;
}

.ft_beian span {
  padding-right: 12px;
  white-space: nowrap;
  color: #959595;
}

.ft_zhengshuhao {
  width: 798px;
  height: 35px;
  margin: 5px 0 0 20px;
  overflow: hidden;
  border: 1px solid #626262;
  padding: 7px 0;
}

.ft_zhengshuhao a {
  display: inline-block;
  width: 126px;
  height: 35px;
  /* padding: 0 5px 0 56px; */
  padding-right: 6px;
  margin-right: 0px;
  border: 0;
  /* float: left; */
  line-height: 16px;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  color: #8d8d8d;
  border-right: 1px solid #626262;
}
.ft_zhengshuhao .last_text {
  border-right:  0;
  width: 146px;
}
.ft_zhengshuhao a img {
  float: left;
  margin: 0 10px 0;
  width: 35px;
  height: 36px;
}
.ft_zhengshuhao a span {
  font-size: 12px;
  position: absolute;
  top: 50%;
  left: 58px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.ft_zhengshuhao a:hover {
  text-decoration: none;
}

/* update http://qawww.youzu.com/ https://qapic.youzu.com/youzu/web/websiteV2018_new/css/header.css start --benny */
@media screen and (max-width: 1420px) {
  .tGmlt_03 p a:hover .big-qr-code {
    right: auto;
    left: -162px;
  }
  .tGmlt_03 .big-qr-code:before {
    left: auto;
    right: -7px;
    transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
  }
}

/* update end */

/*2019/7/2 添加鼠标hover阴影效果*/


/*所有模块的hover效果*/
/*.box_hover {*/
/*transition: all .3s;*/
/*}*/
/*.box_hover:hover {*/
/*box-shadow: 0 2px 7px rgba(0, 0, 0, .15);*/
/*}*/

/*新增提示框样式（用户隐私协议）*/

.reg-dialog-wrap {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.5);
  z-index: 1000001;
}
.reg-dialog {
  width: 1276px;
  border-radius: 8px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -638px;
  margin-top: -325px;
  background-color: #fff;
  overflow: hidden;

}
.reg-dialog .top-title {
  height: 95px;
  text-align: center;
  background-color: #ff8c37;
}
.reg-dialog .top-title img {
  display: inline-block;
  margin-top: 27px;
}
.reg-dialog .con {
  height: 450px;
  border-bottom: 1px solid #ffb536;
  overflow: auto;
}
.reg-dialog .con h4 {
  font-size: 20px;
  color: #ff8c37;
  text-align: center;
  padding-top: 20px;
}
.reg-dialog .con .tip {
  font-size: 18px;
  color: #ff8c37;
  padding-top: 10px;
  padding-left: 40px;
}
.reg-dialog .btn-bottom {
  padding: 25px 0;
  text-align: center;
}
.reg-dialog .btn-bottom li {
  display: inline-block;
  margin-right: 100px;
  width: 255px;
  height: 55px;
  line-height: 55px;
  font-size: 20px;
  border: 1px solid #ff8c37;
  border-radius: 6px;
  color: #fa9138;
  cursor: pointer;
}
.reg-dialog .btn-bottom li.reg-dialog-yes {
  color: #fff;
  border: 0;
  width: 257px;
  height: 57px;
  background-color: #ff8c37;
}